Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 30 Sep 2022 05:42:51 +0000

Chat transcript

	Harry Fri, 09/30/22 11:48:56 am Asia/Ho_Chi_Minh
		Hello, would you like to talk about our services?
	Visitor 11:48:56 am
		hello
		i want to ask price for 2 racks in San Francisco Data-center
	Harry 11:49:54 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 11:50:24 am
		my name is Tung Ho
		email : [email-masked]
		i need price to get approval from my manager
	Harry 11:52:42 am
		Okay, I can get one of our Sales expert to get in touch with you for pricing.

May I know your full name, email and phone number(along with the country code)? 
		Are we still connected? 
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. ct
		It was nice talking to you. Have a great day, goodbye! 
	System 11:58:36 am
		Harry archived the chat

	9m 39s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/san-francisco

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com